## XklConfigItem

XklConfigItem

## Synopsis

    #define             XKL_MAX_CI_NAME_LENGTH
    #define             XKL_MAX_CI_SHORT_DESC_LENGTH
    #define             XKL_MAX_CI_DESC_LENGTH
                        XklConfigItem;

## Object Hierarchy

      GObject
       +----XklConfigItem

## Description

## Details

### XKL_MAX_CI_NAME_LENGTH

    #define XKL_MAX_CI_NAME_LENGTH 32

### XKL_MAX_CI_SHORT_DESC_LENGTH

    #define XKL_MAX_CI_SHORT_DESC_LENGTH 10

### XKL_MAX_CI_DESC_LENGTH

    #define XKL_MAX_CI_DESC_LENGTH 192

### XklConfigItem

    typedef struct _XklConfigItem XklConfigItem;